Comment 10 for bug 370505

Andrew Schulman (andrex) wrote :

This appears to be caused by bug #487537. The solution is to upgrade to a more recent version of gosa. The gosa developers kindly provide .deb package files at http://oss.gonicus.de/pub/gosa/debian-lenny/.